## alpscore 2.3.2

=== debian/changelog ===
alpscore (2.3.2-1) unstable; urgency=low

  * New upstream 2.3.2

 -- Synge Todo <wistaria@phys.s.u-tokyo.ac.jp>  Sat, 04 Oct 2025 12:09:12 +0900

alpscore (2.3.1-1) unstable; urgency=low

  * New upstream 2.3.1

 -- Synge Todo <wistaria@phys.s.u-tokyo.ac.jp>  Sun, 15 Oct 2023 09:56:55 +0900

alpscore (2.3.0~rc.1-3) unstable; urgency=low

  * Add support for arm64

 -- Synge Todo <wistaria@phys.s.u-tokyo.ac.jp>  Mon, 31 Jan 2022 20:09:50 +0900

alpscore (2.3.0~rc.1-2) unstable; urgency=low

  * Import patch up to c95905e8ee877f8848b91c2c3dc066d0efd9460cd

 -- Synge Todo <wistaria@phys.s.u-tokyo.ac.jp>  Sun, 08 Sep 2019 00:39:15 +0900

alpscore (2.3.0~rc.1-1) unstable; urgency=low

  * New upstream 2.3.0-rc.1
  * Fix ALPSConfig.cmake to find submodules correctly
  * Import patch up to c1be5698c539ef79e3c43a06b188e126ef68083f

 -- Synge Todo <wistaria@phys.s.u-tokyo.ac.jp>  Sun, 17 Feb 2019 09:33:35 +0900

alpscore (2.2.0-1) unstable; urgency=low

  * Initial release for 2.2.0

 -- Synge Todo <wistaria@phys.s.u-tokyo.ac.jp>  Thu, 01 Nov 2018 12:44:44 +0900
