=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- -DTesting=OFF

override_dh_auto_build:
	dh_auto_build --no-parallel
